/*header.css*/

#container {
width:960px;
margin:0 auto;
margin-top: 150px;
background-color:white;
}

#header-fixed {
background-color:black;
position:fixed; 
top:0px; 
height:120px;
margin:auto; 
z-index:100000; 
width:100%;
}

#page_top {
width:960px;
margin:0 auto;
}

#logo {
background-color: green;
width:100px;
margin-right:10px;
float:left;
margin-top:17px;
}

#title {
float:left;
color:white;
width:200px;
margin-left:10px;
margin-top:17px;
}

#facebook {
float:right;
width:60px;
margin-top:40px;
}

#twitter {
float:right;
width:60px;
margin-top:40px;
}

#linkedin {
float:right; 
width:60px;
margin-top:40px;
}

#box {
float: right;
width:350px;
margin-right:-50px;
margin-top:7px;
}


